import Vue from 'vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import App from './App.vue'
import router from './router'
import store from './store'
import axios from 'axios'
import {post,get} from './request/http'

Vue.use(ElementUI);
//定义全局变量
Vue.prototype.$post=post;
Vue.prototype.$get=get;

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
